Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

fixed a dep to github format

  • Loading branch information...
commit 384e1a48cf3449bc8eb858319901d1bbedf24c59 1 parent 3c3b64e
v0n0 authored
Showing with 5 additions and 5 deletions.
  1. +5 −5 authlogic_generator.gemspec
View
10 authlogic_generator.gemspec
@@ -2,11 +2,11 @@
Gem::Specification.new do |s|
s.name = %q{authlogic_generator}
- s.version = "0.5.6"
+ s.version = "0.5.7"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Alessandro Dal Grande", "Marco Sanson"]
- s.date = %q{2009-08-31}
+ s.date = %q{2009-11-01}
s.description = %q{A gem to help you generate all the basic structure to use authlogic in your project.}
s.email = %q{lab@develon.com}
s.files = ["generators/authlogic_generator/authlogic_generator_generator.rb", "lib/authlogic_generator.rb", "generators/authlogic_generator/lib/insert_routes.rb", "generators/authlogic_generator/templates/controllers/activations_controller.rb", "generators/authlogic_generator/templates/controllers/password_resets_controller.rb", "generators/authlogic_generator/templates/controllers/user_sessions_controller.rb", "generators/authlogic_generator/templates/controllers/users_controller.rb", "generators/authlogic_generator/templates/lib/authlogic_user.rb", "generators/authlogic_generator/templates/migrate/create_users_and_sessions.rb", "generators/authlogic_generator/templates/models/notifier.rb", "generators/authlogic_generator/templates/models/user.rb", "generators/authlogic_generator/templates/models/user_session.rb", "generators/authlogic_generator/templates/views/activations/new.html.erb", "generators/authlogic_generator/templates/views/layouts/_usernav.html.erb", "generators/authlogic_generator/templates/views/notifier/activation_confirmation.text.html.erb", "generators/authlogic_generator/templates/views/notifier/activation_instructions.text.html.erb", "generators/authlogic_generator/templates/views/notifier/password_reset_instructions.text.html.erb", "generators/authlogic_generator/templates/views/notifier/activation_confirmation.text.plain.erb", "generators/authlogic_generator/templates/views/notifier/activation_instructions.text.plain.erb", "generators/authlogic_generator/templates/views/notifier/password_reset_instructions.text.plain.erb", "generators/authlogic_generator/templates/views/password_resets/activate.html.erb", "generators/authlogic_generator/templates/views/password_resets/index.html.erb", "generators/authlogic_generator/templates/views/password_resets/show.html.erb", "generators/authlogic_generator/templates/views/user_sessions/new.html.erb", "generators/authlogic_generator/templates/views/users/_form.html.erb", "generators/authlogic_generator/templates/views/users/edit.html.erb", "generators/authlogic_generator/templates/views/users/new.html.erb", "generators/authlogic_generator/templates/views/users/private.html.erb", "generators/authlogic_generator/templates/views/users/public.html.erb"]
@@ -23,11 +23,11 @@ Gem::Specification.new do |s|
s.specification_version = 2
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<authlogic>, [">= 2.1.1"])
+ s.add_runtime_dependency(%q<binarylogic-authlogic>, [">= 2.1.1"])
else
- s.add_dependency(%q<authlogic>, [">= 2.1.1"])
+ s.add_dependency(%q<binarylogic-authlogic>, [">= 2.1.1"])
end
else
- s.add_dependency(%q<authlogic>, [">= 2.1.1"])
+ s.add_dependency(%q<binarylogic-authlogic>, [">= 2.1.1"])
end
end
Please sign in to comment.
Something went wrong with that request. Please try again.